start-container-subcontainer-exec(1)

NAME
start-container-subcontainer-exec

SYNOPSIS
start-container subcontainer exec [--force-tty] [--force-stderr-tty] [--pty-size] [-e|--env] [--env-file] [-w|--workdir] [-u|--user] [-h|--help] <CHROOT> [COMMAND]

DESCRIPTION

OPTIONS

--force-tty
    Force TTY mode for I/O

--force-stderr-tty
    Force stderr to be treated as a TTY

--pty-size <PTY_SIZE>
    PTY terminal size (<rows>:<cols>[:<x>:<y>])

-e, --env <ENV>
    Environment variable (KEY=VALUE)

--env-file <ENV_FILE>
    Path to environment file

-w, --workdir <WORKDIR>
    Working directory path

-u, --user <USER>
    User name to run as

-h, --help
    Print help

<CHROOT>
    Path for chroot environment

[COMMAND]
    Command to execute in the container